.header .top-links .widget-links {
	padding-top: 0;
	padding-bottom: 0;
}

.header .top-links .widget-links .widget-body {
	float: right;
	position: relative;
}

.header .top-links .widget-links .widget-body > ul {
	padding-top: 2.3rem;
	padding-bottom: 1.8rem;
}

.header .top-links .widget-links .widget-body::before {
	position: absolute;
	content: '';
	width: 33rem;
	height: 1px;
	bottom: 4px;
	right: 1.2rem;
}

.header .top-links .widget-links .widget-body::after {
	position: absolute;
	content: '';
	width: 33rem;
	height: 1px;
	bottom: 0;
	right: 1.2rem;
}

.header .top-links .widget-links .widget-body > ul > li {
	float: left;
}

.header .top-links .widget-links .widget-body > ul > li > a {
	font-size: 1.2rem;
	line-height: 1.8rem;
	font-weight: 300;
	text-transform: uppercase;
	padding: 1.5rem 1.2rem;
}

.header .top-links .widget-links .widget-body li.welcome a span {
	text-transform: initial;
}

.header .top-links .widget-links .widget-body li.messages a {
	border: 1px solid;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin-left: 4px;
	margin-right: 1.1rem;
	padding: 1.4rem 1.2rem;
	position: relative;
}

.header .top-links .widget-links .widget-body li.welcome a:hover {
	text-decoration: underline!important;
}

.header .top-links .widget-links .widget-body li.messages a .icomoon {
	font-size: 1.3rem;
	position: relative;
	top: 3px;
}

.header .top-links .widget-links .widget-body li.messages a .badge {
	width: 20px;
	height: 20px;
	display: block;
	line-height: 20px;
	font-size: 1rem;
	font-weight: normal;
	padding: 0px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	z-index: 10;
	top: 3px;
	right: 1px;
}

@media (max-width: 999px) {
	.header .top-links .widget-links .widget-body > ul {
		padding-top: 0;
		padding-bottom: 0;
		margin-right: 1.2rem;
	}
}

@media (max-width: 750px) {
	.header .top-links .widget-links .widget-body {
		float: initial;
		text-align: center;
	}
	.header .top-links .widget-links .widget-body > ul {
		text-align: center;
		position: relative;
		top: 6.5rem;
		z-index: 110;
	}
	.header .top-links .widget-links .widget-body::before,
	.header .top-links .widget-links .widget-body::after {
		display: none;
	}
	.header .top-links .widget-links .widget-body > ul li {
		float: none;
		display: inline-block;
	}
}

@media (max-width: 490px) {
	.header .top-links .widget-links .widget-body > ul > li > a {
		font-size: 0.9rem;
		line-height: 1.4rem;
		padding: 1.5rem 0.5rem;
	}
}

@media (max-width: 395px) {
	.header .top-links .widget-links .widget-body > ul > li > a {
		font-size: 0.8rem;
		line-height: 1.2rem;
		padding: 1.5rem 0.5rem;
	}
	.header .top-links .widget-links .widget-body > ul > li > a:first-child {
		padding: 1.5rem 0 1.5rem 0.5rem;
	}
	.header .top-links .widget-links .widget-body > ul > li > a:last-child {
		padding: 1.5rem 0.5rem 1.5rem 0;
	}
}